5.1.4.2.3. Check Enablement in Tab Components
Prev | 5.1.4.2. Check Enablement | Next

#### 5.1.4.2.3. Check Enablement in Tab Components

Check Enablement of Tab by Index

- Use this action to check if a tab you specify is currently enabled (selectable/visible).

- You specify the tab using its index.

- Parameters:

  - Enabled

  - Indexpath

  - Timeout in Millisecs

Check Enablement of Tab by Value

- Use this action to check if a tab you specify is currently enabled (selectable/visible).

- You specify the tab using its name.

- Parameters:

  - Enabled

  - Textpath

  - Operator

  - Timeout in Millisecs